diff --git a/gnu/packages/web.scm b/gnu/packages/web.scm
index 18e392f857..7f67dd764e 100644
--- a/gnu/packages/web.scm
+++ b/gnu/packages/web.scm
@@ -1441,15 +1441,14 @@ hash/signatures.")
     (name "libcyaml")
     (version "1.0.1")
     (source
-      (origin
-        (method git-fetch)
-        (uri (git-reference
-               (url "https://github.com/tlsa/libcyaml.git")
-               (commit (string-append "v" version))))
-        (file-name (git-file-name name version))
-        (sha256
-          (base32
-            "0h5ydyqdl8kzh526np3jsi0pm7ks16nh1hjkdsjcd6pacw7y6i6z"))))
+     (origin
+       (method git-fetch)
+       (uri (git-reference
+             (url "https://github.com/tlsa/libcyaml.git")
+             (commit (string-append "v" version))))
+       (file-name (git-file-name name version))
+       (sha256
+        (base32 "0h5ydyqdl8kzh526np3jsi0pm7ks16nh1hjkdsjcd6pacw7y6i6z"))))
     (build-system gnu-build-system)
     (arguments
      `(#:make-flags
@@ -1457,20 +1456,19 @@ hash/signatures.")
              (string-append "CC=gcc"))
        #:phases
        (modify-phases %standard-phases
-         ;; no configure script
-         (delete 'configure)
+         (delete 'configure)            ; no configure script
          (replace 'check
            (lambda _
              (setenv "CC" "gcc")
              (invoke "make" "test"))))))
     (inputs
-      `(("libyaml" ,libyaml)))
+     `(("libyaml" ,libyaml)))
     (native-inputs
-      `(("pkg-config", pkg-config)
-        ("git", git)))
+     `(("git", git)
+       ("pkg-config", pkg-config)))
     (synopsis "C library for reading and writing YAML")
     (description
-      "LibCYAML is a C library written in ISO C11 for reading and writing
+     "LibCYAML is a C library written in ISO C11 for reading and writing
 structured YAML documents.  The fundamental idea behind CYAML is to allow
 applications to construct schemas which describe both the permissible
 structure of the YAML documents to read/write, and the C data structure(s)
